flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From OmPrakash Muppirala <bigosma...@gmail.com>
Subject Re: [DISCUSS] Discuss Apache FlexJS 0.0.1 RC1
Date Thu, 10 Apr 2014 22:07:54 GMT
On Thu, Apr 10, 2014 at 2:51 PM, Alex Harui <aharui@adobe.com> wrote:

>
>
> On 4/10/14 2:46 PM, "OmPrakash Muppirala" <bigosmallm@gmail.com> wrote:
>
> >Do we know if this version number - 0.0.1 is okay to be used with FB 4.7?
> Yes.  I found out that FB is actually using a 4.x number in the <version>
> tag in the descriptor and doesn't try to parse the version in the
> "description".
>
> -Alex
>
>
This is what I see in flex-sdk-description.xml:

<flex-sdk-description>
<name>Apache Flex (FlexJS) 0.0.1 FP11.1 AIR3.9 en_US</name>
<version>4.0.1</version>
<build>20140408</build>
</flex-sdk-description>

I don't see a "description" element?  Did you mean the "name"?

If this is the case, how will it affect other IDEs?

Will it be better if we add a new element called "flexjsversion" and set it
to the real one for others to use?'

Thanks,
Om

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message